/* BASIC css start */
.table-d2-list tbody td a .product-img {
    width:84px !important;
    height:auto !important;
}
.table-d2-list tbody td a .MK_dept_icon {
    margin-right:5px;
}

#contentWrapper{
width:1280px;
margin:0 auto;
}
#contentWrapper #content{
width:1016px;
display:inline-block;
vertical-align:top;
}

.aside-menu{
    display:inline-block;
    width:260px;
    vertical-align:top;
}

.aside-menu .page-title{
    padding-bottom:36px;
}
.aside-menu .page-title h2{
    line-height:62px;
    color:#333;
    font-family:'Noto Sans KR';
    font-size:40px;
}
.aside-menu .page-menu ul{
    padding-bottom:10px;
}
.aside-menu .page-menu ul li.title{
    line-height:44px;
    font-size:16px;
    color:#333;
    font-weight:bold;
}
.aside-menu .page-menu ul li.title a{
    line-height:44px;
    font-size:16px;
    color:#333;
    font-family:'Nanum Gothic';
    font-weight:bold;
}
.aside-menu .page-menu ul li a{
    display:inline-block;
    line-height:27px;
    color:#333;
    font-family:'Nanum Gothic';
    font-size:14px;
}
/* BASIC css end */

